$blue: #45c8e4;
$darker-blue: #00b4cc;
$basic-grey: #ddd;
$placeholder-grey: #8f91ac;
$secondary: #584b3a93;

.container {
  margin: 1.5rem;
}

.table {
  margin: 2rem;
}

.hidden {
  display: none;
}

.button {
  font-size: 0.8em;
  font-weight: bold;
  color: #ffffff;
  background-color: #3cb0ca;
  border-radius: 10px;
  border: none;
  padding: 0.6rem 1rem;
  box-shadow: 2px 2px 4px #c4c4c4;
  font-family: NovaSlim, sans-serif;
  transition: background-color 0.05s linear;

  &:hover {
    box-shadow: none;
    background-color: #ddd;
    color: black;
  }
}

.descriptionRow {
  height: auto;
  white-space: normal;
}

.subsetSentence {
  margin-top: 4em;
}

.inlineFlex {
  height: 100px;
  width: 100%;
  display: flex;
  flex-flow: row;
  align-items: center;
  justify-content: space-between;
}

.search {
  margin: 2em;
  display: flex;
  width: 25%;
  position: relative;

  input {
    flex: 1 0 auto;
    margin-right: 0;
    margin-bottom: 0;
    width: 100%;
    border: 0px solid;
    border-bottom: 2px solid $basic-grey;
    border-right: 1px solid $basic-grey;
    padding: 5px;
    height: 20px;
    outline: none;
    box-shadow: -1px -1px 1px $basic-grey;
    transition: all 0.25s ease;
  }

  input:focus {
    border-bottom: 3px solid $blue;
    box-shadow: -3px -3px 1px #ddd;
  }
}

.warning {
  display: flex;
  padding: 1em;
  color: #b64450;
  background-color: #f2dede;
  border: 2px solid #e7cccc;
}
